<script>
export default {
  name: 'BhNavbarUi',
};
</script>

<template>
  <a-simple-navbar-ui data-cid="{ BhNavbarUi }" full>
    <template #navbar-start>
      <bh-brand-logo />
    </template>

    <template #navbar-end>
      <bh-user-menu-ui />
    </template>
  </a-simple-navbar-ui>
</template>
